main#maincontent .columns {
    padding: 15px 0;
}
.block p:last-child{
    margin: 2px 5px;
}
.header.wrapper .is_stuck{
    z-index: 1000;
}
.block-title .green{
    color: #00afaa;
}
.block-title .orange{
    color: #55565a;
}
.cms-page-view p{
    margin: 2px 3px;
}
.cms-page-view .font-size-20 {
    font-size: 20px;
}
.cms-page-view .border {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    width: 300px;
    margin: 10px;
}
.cms-page-view button.amcform-submit.action.submit.primary {
    text-align: center;
    padding: 20px !important;
}
.title_definition{
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
}
.title_definition h1{
    margin-bottom: 10px;
}
.column.main ul{
    list-style: none;
    padding-left: 0px;
}
/* ========== homepage ========== */
.cms-index-index .breadcrumbs{
    margin-bottom: 0px;
    margin-top: 3px;
}
.cms-index-index .page-main{
    padding-top: 0px;
    margin-top: 0px;
}

.cms-index-index .sidebar-main{
    /*margin-top: 75px;*/
}

/* ========== how to order ========== */

.cms-how-to-order a{
    color: #00afaa;
    text-decoration: none;
    font-weight: bold;
}

/* ========== end how to order ========== */

/* ========== privacy policy ========== */

.title_definition h1{
    margin-top: 10px;
}

.terms_container ul ol{
    padding-left: 21px;
}

.terms_container .title_definition h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
}

/* ========== end privacy policy ========== */

/* ========== faq ========== */

.abt-container.faq h4{
    margin: 0px 0px;
}

.abt-container ol{
    list-style: decimal outside;
    padding-left: 1.5em;
    margin-bottom: 0;
}

.abt-container ol > li{
    margin-top: 0;
    margin-bottom: 0;
}

.abt-container a{
    color: #00afaa;
    text-decoration: underline;
    font-weight: bold;
}

/* ========== end faq ========== */

/* ========== contact us ========== */

.cms-contact-us h1 {
    font-family: lato;
    font-size: 33px;
    border-bottom: 3px solid #00afaa;
    padding: 0px 0px 15px;
    font-weight: bold;
    color: #00afaa;
}

.cms-contact-us .row.contact-us-form-row .main-container-text-content li.third-content-list-line, .cms-contact-us .main-container-text-content li.first-content-line label, .cms-contact-us .main-container-text-content li.fourth-content-list-line p.first-fourth-ad-text, .cms-contact-us li.fifth-content-list-line p.first-fifth-ad-text, .cms-contact-us li.sixth-content-list-line p.second-sixth-ad-text{
    padding-top: 15px;
    font-family: lato;
    font-size: 15px;
    font-weight: 700;
}

.cms-contact-us .row.contact-us-form-row .main-container-text-content li.third-content-list-line p.second-third-ad-text {
    text-indent: 1.2em;
}

.cms-contact-us li.wide .input-box textarea#comment{
    padding: 10px 10px;
    margin: 7px 0px 0px;
    width: 100%;
    height: 201px;
    resize: none;
}

.cms-contact-us form#contactForm .fieldset .form-list .input-box input {
    padding: 10px;
    height: inherit;
}

.cms-contact-us form#contactForm .fieldset .form-list .input-box input, form#contactForm .fieldset .form-list .input-box #select-state, form#contactForm .fieldset .form-list .input-box #zip, form#contactForm .fieldset .form-list .input-box textarea {
    width: 100%;
    border: none !important;
    padding: 10px;
}

.cms-contact-us .form-list input.input-text, .form-list select, .form-list textarea {
    background: #eceff2 !important;
}

.cms-contact-us form#contactForm .fieldset .form-list .buttons-set button{
    margin-left: 0;
    float: right;
    background: #00afaa;
    width: 213px;
    height: 52px;
    font-size: 19px;
    padding: 0px;
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    border: none;
}
.cms-contact-us form#contactForm .fieldset .form-list .buttons-set button:hover {
    text-decoration: underline;
}

.cms-contact-us form#contactForm .fieldset .form-list .buttons-set button span{
    width: inherit;
    height: inherit;
    border-radius: 0px;
}

form#contactForm .fieldset .form-list .input-box #select-state{
    padding-bottom:4px;
    padding-left:10px;
    padding-right:25px;
    padding-top:5px;
}



.cms-contact-us .column.main{
    border-bottom: 3px solid #00afaa;
    padding: 0px 0px 63px !important;
}
/* ========== end contact us ========== */

/* ========== executive team= ========= */

.cms-executive-team h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
}

.cms-executive-team .table-responsive td.image_holder {
    width: 20%;
}

.img-thumbnail{
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.cms-executive-team .table-responsive td.name_holder {
    vertical-align: middle;
    font-size: 20px;
    width: 100%;
}

.cms-executive-team .table-responsive td.name_holder .name {
    font-weight: bold;
}

.cms-executive-team .table-responsive tr {
    border-bottom: 1px solid #ddd;
}
/* ========== end executive team ========== */

/* ========== news & awards ========== */

.cms-news-awards h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
}

.cms-news-awards .col-md-12 {
    border: 1px solid #ddd;
    border-radius: 2px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 25px;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}

.cms-news-awards .col-md-4.image_left{
    width: 25%;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.cms-news-awards .col-md-3.lasts ul li a {
    color: #00afaa;
}
/* ========== end news & awards ========== */

/* ========== neta contacts ========== */
.news-event .news-content #map {
    float: left;
}

.table-responsive.neta_contacts {
    padding-left: 30px;
    overflow-x: auto;
}

.table > tbody > tr > td.label_add {
    font-weight: bold;
    line-height: 30px;
    border-bottom: 1px solid #ddd;
}

.table-responsive.neta_contacts_bottom td,
td.place_name {
    border-bottom: 1px solid #ddd;
}


.table > tbody > tr > td.label_add,
.table > tbody > tr > td.place_name_NJ,
.table > tbody > tr > td.label_add_first,
.table > tbody > tr > td.account_url_first,
.table > tbody > tr > td.ext_first,
.table > tbody > tr > td.label_add_second,
.table > tbody > tr > td.account_url_second,
.table > tbody > tr > td.ext_second{
    /*border-top: 1px solid transparent;*/
    border-top: none;
}

td.account_url_first a,
td.account_url_second a {
    color: #00afaa;
}

/* ========== end neta contacts ========== */

/* ========== trade clause ========== */

.cms-trade-clause p.top {
    font-style: italic;
}

.abt-container a {
    color: #00afaa;
    text-decoration: underline;
    font-weight: bold;
}
/* ========== end trade clause ========== */

/* ========== quality statement ========== */

.cms-quality-statement b{
    color: #000;
}

/* ========== end quality statement ========== */

/* ========== employment ========== */

.cms-employment a{
    color: #636363;
}

.cms-employment strong{
    color: #000;
}

.cms-employment a:hover{
    color: #00afaa;
    text-decoration: underline;
}

/* ========== end employment ========== */


.cms-safety-policy b{
    color: #000;
}

/* ========== Suppliers & Catalogs ========== */

.abt-container.supplier_catalog p.require {
    font-weight: bolder;
    color: #C90003;
    font-size: 16px;
}

.abt-container.supplier_catalog .block .block-title {
    display: none;
}

.attributepages-options-group-title{
    display: none;
}

.attributepages-grid:after, .list-attributepages:after{
    display: none;
}

.abt-container.supplier_catalog li.item {
    border: 1px solid #ccc;
    margin: 3px 3px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
}


.cms-suppliers .brand-link{
    display: none;
}

.cms-suppliers h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
}
/* ========== end Suppliers & Catalogs ========== */

/* ========== Testimonials ========== */

.cms-testimonial .testimonials-list .testimonial .message{
    border: none;
    font-style: normal;
    background: none;
    padding: 10px 10px 0 10px;
    margin: 100px 0 0 0px;
}

.cms-testimonial .testimonials-list .testimonial .message:before,
.cms-testimonial .testimonials-list .testimonial .message:after{
    display: none;
}


.cms-testimonial .testimonials-list .testimonial .author-info{
    font-weight: normal;
    font-style: normal;
}

.cms-testimonial .review-ratings .rating-label,
.cms-testimonial .rating-summary .rating-result{
    display: block;
}

.cms-testimonial .rating-summary .rating-result > span:before{
    color: #f0c808;
}

.cms-testimonial .page-wrapper .review-ratings,
.cms-testimonial .page-wrapper .testimonials-list .testimonial .testimonial-date{
    float: none;
}
/* ========== end Testimonials ========== */

/* ========== promotions ========== */

/* .cms-promotions h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
} */

.cms-promotions .row.main-container-of-promotions {
    background: #FAFAFA;
    padding: 40px 0px 40px 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    /*min-height: 160px;*/
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}

.promotion-desc {
    color: #5c5c5c;
    font-weight: bold;
    width: 135px;
    float: left;
    font-size: 14px;
    padding-top: 10px;
}

.cms-promotions .row.main-container-of-promotions .col-md-8.first-column-container-left-side h2 {
    font-size: 25px;
    /* font-family: lato;
    color: #1b449d; */
}

.cms-promotions .main-container-of-promotions .col-md-8.first-column-container-left-side
.promotion-desc {
    font-size: 15px;
    font-family: lato;
    width: 90%;
    color: #000;
    font-weight: 400;
    padding: 9px;
}

.cms-promotions .row.main-container-of-promotions:before,
.cms-promotions .row.main-container-of-promotions:after{
    content: " ";
    display: table;
}
.cms-promotions .main-container-of-promotions .col-md-8.first-column-container-left-side
.promotion-botton {
    position: relative;
    top: 160px;
}

.promotion-botton a {
    color: #fff;
    font-weight: bold;
    background: #bdbbbb;
    /* float: left; */
    width: 100px;
    padding: 2px 14px;
    border-radius: 3px;
    position: absolute;
    bottom: 8px;
    left: 8px;
    box-sizing: border-box;
}

.cms-promotions .row.main-container-of-promotions .promotion-botton a.product-image {
    background: #1b449d;
    font-family: lato;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}
/* ========== end promotions ========== */

/* ========== Neta Focus ========== */

/* .cms-neta-focus h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
} */

.cms-neta-focus .row.main-container-of-promotions {
    background: #FAFAFA;
    padding: 40px 0px 40px 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    /*min-height: 160px;*/
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}

.promotion-desc {
    color: #5c5c5c;
    font-weight: bold;
    width: 135px;
    float: left;
    font-size: 14px;
    padding-top: 10px;
}

.cms-neta-focus .row.main-container-of-promotions .col-md-8.first-column-container-left-side h2 {
    font-size: 25px;
}

.cms-neta-focus .main-container-of-promotions .col-md-8.first-column-container-left-side
.promotion-desc {
    font-size: 15px;
    width: 90%;
    font-weight: 400;
    padding: 9px;
}

.cms-neta-focus .row.main-container-of-promotions:before,
.cms-neta-focus .row.main-container-of-promotions:after{
    content: " ";
    display: table;
}
.cms-neta-focus .main-container-of-promotions .col-md-8.first-column-container-left-side
.promotion-botton {
    position: relative;
    top: 160px;
}

.promotion-botton a {
    color: #fff;
    font-weight: bold;
    background: #bdbbbb;
    /* float: left; */
    width: 100px;
    padding: 2px 14px;
    border-radius: 3px;
    position: absolute;
    bottom: 8px;
    left: 8px;
    box-sizing: border-box;
}

.cms-neta-focus .row.main-container-of-promotions .promotion-botton a.product-image {
    background: #1b449d;
    font-family: lato;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}
/* ========== end Neta Focus ========== */

/* ========== catalog request ========== */

.cms-request-catalog h1,
.cms-return-form h1{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00afaa;
    margin: 0 0 25px;
}

.cms-request-catalog .list-group li{
    width: 50%;
    float: left;
    margin-bottom: 0;
}

div#request_catalog_form_upper .col-md-12.request_heading {
    font-weight: bold;
    margin-bottom: 10px;
    color: #333;
    font-size: 15px;
}

div#request_catalog_form_upper label#check_box {
    padding-left: 15px;
    color: #333;
    font-weight: normal;
}

.cms-request-catalog p{
    margin: 5px 0;
    padding: 0;
}

.request_catalog_form_lower ul.list-group li {
    padding: 10px;
}

.request_catalog_form_lower .col-md-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.col-md-12.button_submit {
    text-align: center;
    margin-top: 25px;
}

.button_submit button:not(.primary){
    box-shadow: none;
}

.btn-primary {
    border: 1px solid #1b449d;
    background-color: #1b449d;
}
/* ========== end catalog request ========== */


/* ========== return form/ request a sample ========== */

.cms-return-form a{
    color: #636363;
    text-decoration: none;
}

.cms-return-form a:hover{
    color: #00afaa;
    text-decoration: underline;
}

.cms-return-form label{
    margin-bottom: 5px;
}

div#request_form .form-control,
div#return_form .form-control{
    margin-bottom: 20px;
    padding-left: 10px;
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid #b7b7b7;
    background: #eceff2;
}

.cms-return-form .col-md-12,
.cms-return-form .col-md-3,
.cms-request-sample .col-md-12,
.cms-request-sample .col-md-3{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-top: 5px;
    padding-right: 15px;
}


/* ========== end return form/ end request a sample  ========== */

/* ========== about us ========== */

.cms-about-us .about-us-main-container .container-para-one p.para-two-text, .cms-about-us .about-us-main-container .container-para-two p.second-para-text, .cms-about-us .container-para-two-first-para p.first-text-title, .cms-about-us .container-para-two-second-para p.second-text-title, .cms-about-us .container-para-two-third-para p.third-text-title {
    padding-top: 20px;
}

.cms-about-us .container-para-two-first-para p.first-text-title, .cms-about-us .container-para-two-second-para p.second-text-title, .cms-about-us .container-para-two-second-para p.second-text-title, .cms-about-us .container-para-two-third-para p.third-text-title {
    color: #1b449d;
    font-weight: 700;
}

/* ========== end about us ========== */

/* ========== Request Qoute ========== */

.cms-requestquote .fieldset{
    margin: 0px;
}

.cms-requestquote form#contactForm .fieldset .form-list .input-box input {
    border: none;
    background: #eceff2;
    width: 100%;
    padding: 10px 11px 10px 10px;
    height: 40px;
}

.cms-requestquote .form-list li {
    margin: 0 0 8px;
}

.file-ext span {
    display: block;
    text-align: left;
    margin-left: 147px;
    color: #FF0000;
}

.cms-requestquote .file-ext span {
    margin-left: auto;
}
.cms-page-view .container {
    width: auto;
	clear: both;
}



#presentation_wrapper {
    float: left;
    width: 920px;
    height: 531px;
    /* padding: 48px 35px 65px 25px; */
    background: #ecf0f1;
}
.startScreen {
    float: left;
    width: 920px;
    height: 500px;
    position: relative;
    background: url(https://www.agilent.com/cs/promotions/images/polytree-bg-main.jpg) no-repeat;
    border: 1px solid #c0c0c0;
}
.startScreen .intro {
    float: left;
    width: 500px;
    position: absolute;
    top: 73px;
    left: 107px;
    z-index: 5;
}
#presentation_wrapper h1 {
    font-size: 18px;
    color: #000;
    margin: 0 0 8px 0;
    padding: 0;
}
.startScreen .intro h1 {
    font-weight: bold;
    line-height: 1.2em;
    font-size: 45px !important;
    color: #0085d5 !important;
}
.startScreen p {
    color: #000;
    font-size: 15px;
    width: 350px;
    line-height: 1.7em;
}
a.btn.fixed {
    float: left;
    color: #FFF;
    cursor: pointer;
    width: 283px;
    height: 37px !important;
    padding-top: 8px;
    overflow: hidden;
    text-align: center;
    background: url(https://www.agilent.com/cs/promotions/images/comp-cell-bg-btn-blue.png) repeat-x bottom;
    margin: 15px 5px 0 0 !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.35);
}
.startScreen .productImage {
    width: 495px;
    height: 265px;
    position: absolute;
    left: 313px;
    bottom: 0;
    z-index: 3;
}

.cms-page-view .abt-page__content .col-md-6.col-sm-12.abt-description {
    border: 1px solid #ffffff00;
}
.cms-page-view table tr td {
    font-size: 13px;
    color: #777777;
}

.cms-page-view .list-ul {
    list-style: disc !important;
}
.cms-requestquote .buttons-set button.button {
    float: left;
    background-color: #00afaa;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    font-family: Lato;
    width: 312px;
    border-radius: 4px;
    padding: 8px 0 8px 0;
    margin-left: 280px;
    margin-bottom: 20px;
}

.cms-requestquote .buttons-set button.button {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    float: none;
    box-shadow: none;
}

.form-list input.input-text, .form-list select, .form-list textarea {
    margin-top: 7px;
}

.rfq-contact div span {
    font-size: 20px;
}

.rfq-contact div span {
    font-size: 20px;
}
.rfq-contact div span.sright {
    color: #bdbbbb;
    /* font-weight: bold; */
}
/* ========== end Request Qoute ========== */

/*--- Start Of: Neta Create New Customer Account Page ---*/
.customer-account-create .sidebar-main {
    margin-top: 30px;
}
.customer-account-create .column.main {
    margin-top: 20px;
}
.customer-account-create .form.create.account.form-create-account .label {
    text-align: right;
    color: #111;
    font-weight: bold;
    z-index: 0;
    position: relative;
    float: none;
    margin-right: 20px;
}
.customer-account-create .form.create.account.form-create-account .choice .label {
    padding-left: 6px;
}
.customer-account-create form.form.create.account.form-create-account input.input-text {
    margin-top: 7px;
    padding: 10px;
    height: 100%;
    background: #eceff2;
}
.customer-account-create .form.create.account .field.required {
    width: 50%;
    float: left;
    /*padding: 30px 0px 0px 10px;*/
    padding: 1px 0 0 0;
}

.customer-account-create .form.create.account .field.country,
.customer-account-create .form.create.account .field.city,
.customer-account-create .form.create.account .field.confirmation,
.customer-account-create .form.create.account .field.field-name-lastname{
    padding-left: 10px;
    padding-right: 0;
}
.customer-account-create .field.showPassword {
    clear: both;
}
.customer-account-create .form.create.account .fieldset.additional_info {
    border: none;
    padding-left: 0;
}
.customer-account-create .form.create.account .field.tworow {
    /*width: 50%;*/
    /*float: left;*/
    /*padding: 30px 0px 0px 10px;*/
    padding: 1px 0 0 0;
}

.customer-account-create .form.create.account .file-ext span {
    margin-left: 0;
}
.customer-account-create .field.hideit {
    display: none !important;
}
.form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.search.advanced, .form.form-orders-search {
       min-width: unset !important;
}

.customer-account-create .form.create.account.form-create-account {
    width: 100%;

}
.customer-account-create .form.create.account .fieldset {
    border: 1px solid #ddd;
    background: #fefefe;
    /*padding: 22px 25px 12px 33px;*/
    padding: 0px 25px 12px 25px;
    /*margin: 10px 0;*/
    /*margin: 25px 0;*/
    margin: 40px 0;
}
.customer-account-create .form.create.account .fieldset.create.account{
    padding-bottom: 40px;
}
.customer-account-create  form.form.create.account.form-create-account legend.legend span {
    text-decoration: underline;
    /*margin: -49px 0px 0px -10px;*/
    /*margin: -60px 0px 0px -10px;*/
    margin: -35px 0px 0px -20px;
    background: transparent;
    color: #333;
    border: none;
}
.customer-account-create  .form.create.account .fieldset > .legend{
    float: left;
    font-weight: bold;
    font-size: 13px;
    border: 1px solid #fefefe;
    /*background: #dedede;*/
    color: #333;
    /* margin: -33px 0 0 -10px;*/
    padding: 0 8px;
    position: relative;
}
.customer-account-create .form.create.account.form-create-account fieldset.fieldset.address .nested.address-custom-class {
    /*margin-top: 59px;*/
    margin-top: 30px;
}
.customer-account-create .create.account.form-create-account .actions-toolbar.submit-button-create-account {
    float: right;
}
.customer-account-create .create.account.form-create-account .field.confirmation.required.custom-confirm-pass-class {
    width: 100%;
}

.customer-account-create .form-create-account .action.submit.primary,
.customer-account-login .form.form-login .action.login.primary,
.block-new-customer .actions-toolbar .action.create.primary{
    font-size: 12px;
    font-weight: bold;
    background-color: #1b449d;
    color: #ffffff;
    border: none;
    text-transform: capitalize;
    border-radius: 4px;
    margin: 0;
}
.customer-account-create .form-create-account .submit-button-create-account .action.submit.primary:hover,
.customer-account-login .form.form-login .action.login.primary:hover,
.block-new-customer .actions-toolbar .action.create.primary:hover{
    background: #00afaa;
}
.customer-account-login .form.form-login .action.login.primary{
    margin: 0 15px 0 0;
}
/*--- End Of: Neta Create New Customer Account Page ---*/

/*-- Start Of: 404 Not Found Page --*/
.cms-no-route .cust-404 .title h1 {
    font-size: 170px;
    color: #00afaa;
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.cms-no-route .cust-404 .cont h3 {
    margin-bottom: 22px;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    line-height: 1.1;
    font-size: 22px;
}
.cms-no-route .cust-404 .cont p {
    margin-bottom: 25px;
    text-align: center;
}
.cms-no-route .cust-404 .cont a .home-link {
    width: 220px;
    height: 47px;
    background-color: #00afaa;
    color: #fff;
    font-size: 18px;
    padding: 10px 0px 0px 0px;
    border-radius: 4px;
}
.cms-no-route .cust-404 .cont a {
    text-decoration: none;
    display: block;
    width: 220px;
}
.cms-no-route .cust-404 .cont a:hover {
    text-decoration: none;
}
.cms-no-route .cust-404 .cont a:hover .home-link {
    background: #bdbbbb;
}
/*-- End Of: 404 Not Found Page --*/


.field.choice input#iwd_authcim_vault_enabler {
    float: left;
}

.ty-cont {
    display: inline-block;
    width: 100%; }
.ty-cont .left-side {
    float: left;
    color: #666;
    width: 722px; }
.ty-cont .left-side .home-link {
    width: 190px;
    height: 45px;
    background-color: #00afaa;
    padding: 9px 20px;
    border-radius: 4px;
    margin-top: 40px;
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    float: left;
    font-weight: bold;}
.ty-cont .left-side .home-link a {
    color: #ffffff;
    text-decoration: none; }

.ty-cont .left-side p {
    font-size: 16px;
    margin-top: 21px; }
.ty-cont .right-side {
    float: right;
    margin-right: 56px; }
.ty-cont .right-side img {
    margin-top: 20px;
    margin-right: 40px; }
.ty-cont .upper {
    height: 320px;
    width: 1191px;
    margin-left: auto;
    margin-right: auto; }
.ty-cont .block.block-blog.block-recent-posts ul
li {
    display: block;
    background-color: transparent;
    width: 100%; }
.ty-cont .block.block-blog.block-recent-posts ul
li a {
    background-color: transparent;
    color: #bdbbbb;
    font-size: 18px; }
.ty-cont .block {
    border: 0px;
    width: 100%;
    margin-top: 80px; }
.ty-cont .block .block-title {
    border: 0px;
    text-transform: initial; }
.ty-cont .block .block-content {
    line-height: 40px;
    margin-top: 15px; }
.ty-cont .title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 23px;
    margin-top: 80px; }
.ty-cont .bot-cont {
    background-color: #EFF6FF;
    min-height: 375px; }
.ty-cont .bot-cont .bottom {
    width: 1191px;
    margin-left: auto;
    margin-right: auto; }

body.is-punchout-session > div.page-wrapper > header > div.panel.wrapper > div > ul > li.authorization-link,
body.is-punchout-session .social-medias,
body.is-punchout-session .designed-by-credits-custom-block {
    display:none
}


.category-description .brand_page { width:100%; }
.category-description .brand_page h1{ margin-top:-20px; }
.category-description .brand_page .lelf_bar { float:left; width:25%; margin-top:-20px;}
.category-description .brand_page .lelf_bar img { height:100px; width:auto; padding-right:10px;}
.category-description .brand_page .right_bar { float:left; width:70%;}
.category-description .brand_page .right_bar a { color:#00afaa;}

@media only screen and (max-width: 810px){
    .category-description .brand_page .lelf_bar { float:left; width:100%;}
    .category-description .brand_page .right_bar { float:left; width:100%;}
    .category-description .brand_page .lelf_bar img { width:70%;  padding-bottom:15px;}
}


/*==============About Page================*/
.abt_img-holder {
    text-align: center;
}

.abt-page__content {
    display: flex;
    margin-bottom: 30px;
    flex-wrap: wrap;
    width: 100%;
}

.customers_abt--table thead {
    background: #00afaa;
    color: #fff;
}

.customers_abt--table {
    margin-bottom: 30px;
    max-width: 100%;
}

.abt-page__container p {
    margin-bottom: 12px;
}

.abt-page__container h4 {
    color: #214d8e;
}

#abtNavigation .navbar-nav a {
    padding: 0 5px;
}

#abtNavigation .navbar-nav {
    float: right;
}

.abt-nav {
    margin-bottom: 22px;
}

.abt_img-holder img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    margin: 10px;
}

.btn_watch a {
    display: block;
    color: #fff;
    background-color: #214d8e;
    font-size: 15px;
    margin: 4px 2px;
    padding: 10px 25px;
    width: 161px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.btn_watch a:hover {
    background-color: #00afaa;
}

.team_description {
    border-bottom: 1px solid #0000001f;
    padding-bottom: 12px;
}

.neta_green {
    color: #00afaa;
}

.neta_blue {
    color: #214d8e;
}

.team_description h4 {
    color: #214d8e;
}

.our__team-main h2 {
    margin-bottom: 20px;
}

.img_team img {
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.mangement_team {
    margin-bottom: 30px;
    margin-top: 30px;
}

p.i11 {
    font-style: italic;
    font-size: 11px;
    margin-bottom: 15px;
}

.wwd__content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.blue_btn {
    background: #214d8e;
    display: block;
    max-width: 150px;
    margin: 0 auto;
    padding: 15px 5px;
    color: #fff !important;
}

.blue_btn:hover, .blue_btn:active {
    background: #2361bd;
    text-decoration: none;
}

.lg-margin-bottom {
    margin-bottom: 24px !important;
}

.lg-margin-top {
    margin-top: 24px;
}

.sm-margin-bottom {
    margin-bottom: 10px;
}

.sidebar_border {
    margin-left: 10%;
    text-align: center;
    background: #d9ebea;
    border: 1px solid #73AD21;
    padding: 20px;
}

@media (max-width: 650px){
    .abt-page__content, .wwd__content {
        display: unset;
    }

}

@media (max-width: 767px) {
    .sidebar_border {
        margin-left: 0;
        margin-top: 30px;
    }
    div.block-highlight.highlight-carousel div.slides .slide{
        padding: 0;
    }
    .block.widget.block-highlight.highlight-carousel.highlight-grid.highlight-cols-4.highlight-featured .products-grid .product-item .tocart {
        width: 100%;
    }
    .products-grid .product-item .price-box{
        height: 70px;
    }
}
/*==============END About Page================*/


/*==============Neta Support page==============*/
.cms-neta-support div.amform-form-fieldset.fieldset {
    margin-bottom: 10px;
    max-height: 92%;
    overflow-y: auto;
    padding-bottom: 20px;
    padding-right: 10px;
    position: absolute;
    width: 94%;
}

.cms-neta-support form.amform-content {
    padding: 20px 0 20px 20px;
    overflow: hidden;
    border-bottom: 8px;
    height: 100%;
    max-height: 680px;
}


.cms-neta-support .contact-card-links-cntr .action.primary:active {
    border-left: 0 !important;
}

.cms-neta-support form.amform-content .amform-popup-close {
    position: absolute;
    right: 22px;
    top: -10px;
    display: inline-block;
    color: #aaa;
    float: right;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

.cms-neta-support form.amform-content .amform-popup-close .amform-close {
    position: fixed;
    background: #232323;
    box-shadow: 1px 2px 0 #4444447a;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
}


.field.fb-text.form-group.field-textinput-1576205338673.am-customform-depend.amform-layout-two,
.field.fb-text.form-group.field-textinput-1576207535728.am-customform-depend.amform-layout-two,
.field.fb-text.form-group.field-textinput-1576207471185.am-customform-depend.amform-layout-two,
.field.fb-text.form-group.field-textinput-1576207508344.am-customform-depend.amform-layout-two,
.field.fb-text.form-group.field-textinput-1576207519336.am-customform-depend.amform-layout-two {
    float:right;
}

.cms-neta-support form#amform-form-14 input#file-1573499435859,
.cms-neta-support form#amform-form-15 input#file-1573503784381,
.cms-neta-support form#amform-form-16 input#file-1573496455116,
.cms-neta-support form#amform-form-15 input#file-1573503784381,
.cms-neta-support form#amform-form-16 input#file-1573496455116,
.cms-neta-support form#amform-form-28 input#file-1576656322840,
.cms-neta-support form#amform-form-24 input#file-1576659499532,
.cms-neta-support form#amform-form-30 input#file-1576662397499,
.cms-neta-support form#amform-form-25 input#file-1576660036297,
.cms-neta-support form#amform-form-26 input#file-1576660221349,
.cms-neta-support form#amform-form-27 input#file-1576660648795,
.cms-neta-support form#amform-form-29 input#file-1576661694961,
.cms-neta-support form#amform-form-21 input#file-1573503784381,
.cms-neta-support form#amform-form-22 input#file-1573503784381,
.cms-neta-support form#amform-form-8  input#file-1573748151512,
.cms-neta-support form#amform-form-11 input#file-1573496455116
{
    padding: 4px;
    height: auto;
}
/*==============End of Neta Support page==============*/

/*============== LEAPS ===============================*/
.cms-leaps h1{
    text-transform: capitalize;
}
.cms-leaps .swiper-slide.swiper-slide-active img{
    width: 100%;
}
/*============== END LEAPS ===========================*/


/*#region Homepage Upgrade CSS*/
@media (max-width: 767px) {
    .block.widget.block-highlight.highlight-grid.highlight-cols-2.highlight-featured .products-grid .product-item .tocart {
        width: 100px
    }
}
@media (max-width: 639px) {
    .block.widget.block-highlight.highlight-grid.highlight-cols-2.highlight-featured .actions-secondary a.action.towishlist {
        margin-top: 0
    }
}
.form.minisearch div.ea-search-autocomplete {
    left: 10px;
}
@media only screen and (max-width: 768px) {

    .form.minisearch div.ea-search-autocomplete {
        right: 10px;
        left: 10px;
        width: unset;
    }
   .form.minisearch div.ea-search-autocomplete:before {
        top: 1px;
    }
}
/*#endregion*/

/*============== REQUEST A QUOTE =====================*/
.cms-requestquote .column.main ul {
    list-style: none;
    padding-left: 0px;
    float: none;
}
/*============== END REQUEST A QUOTE =================*/


button#mobile_btn {
    display: none;
    float: right;
    color: #00afaa;
}

#About_nav {
    display: block;
    float: right;
}

#About_nav a.nav-item:hover {
    text-decoration: none;
    background: #e2e2e2ad;
    border-radius: 3px;
}

#About_nav a.nav-item {
    padding: 5px;
}

.nav-holder {
    margin-bottom: 20px;
}

button#mobile_btn .fa-chevron-right:before {
    font-family: fontawesome;
}

@media (max-width: 767px) {
    .nav-holder.col-md-12 {
        width: 100%;
        margin: 20px 0;
    }

    button#mobile_btn {
        display: block;
        border: 1px solid;
        background: #fff;
        text-align: left;
        width: 100%;
        margin-bottom: 12px;
    }

    #mobile_btn span {
        font-weight: bold;
        font-size: 20px;
        line-height: 24px;
    }

    button#mobile_btn .fa {
        float: right;
        line-height: 24px;
    }

    #About_nav {
        display: none;
        width: 100%;
        margin: 10px 0;
        float: none;
    }

    #About_nav a.nav-item {
        display: block;
        width: 100%;
        padding: 10px 20px;
        color: #fff;
        background: #00afaa;
        border-bottom: 1px solid #fff;
    }
    
    #About_nav a.nav-item:hover {
        text-decoration: none;
        background: #006966;
        border-radius: 3px;
    }
}